Bug 908981 - incomplete requires awstats
Summary: incomplete requires awstats
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: awstats
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-07 23:42 UTC by dev002
Modified: 2013-04-20 19:55 UTC (History)
2 users (show)

Fixed In Version: awstats-7.1.1-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-20 19:55:13 UTC
Type: Bug


Attachments (Terms of Use)

Description dev002 2013-02-07 23:42:44 UTC
Description of problem:
does not work.
Error: Plugin load for plugin 'ipv6' failed with return code: Error: Can't locate Net/IP.pm in @INC (@INC contains: /usr/local/lib/perl5 /usr/local/share/perl5 /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5 /usr/share/perl5 . /usr/share/awstats/lib /usr/share/awstats/plugins) at (eval 4) line 1.

Version-Release number of selected component (if applicable):


How reproducible:
config ipv6.
exec

Steps to Reproduce:
1.config ipv6
2.exec
3.error
  
Actual results:
bad dependencies

Expected results:
no problems with config,...

Additional info:

Comment 1 dev002 2013-02-07 23:45:58 UTC
Can't locate Net/DNS.pm

Comment 2 dev002 2013-02-07 23:50:00 UTC
Geo/IP.pm

Comment 3 Petr Lautrbach 2013-04-02 12:10:58 UTC
Added, thanks.

Comment 4 Fedora Update System 2013-04-03 09:30:36 UTC
awstats-7.1.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/awstats-7.1.1-2.fc19

Comment 5 Fedora Update System 2013-04-03 16:11:24 UTC
Package awstats-7.1.1-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing awstats-7.1.1-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4761/awstats-7.1.1-2.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-04-20 19:55:15 UTC
awstats-7.1.1-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.